Bug 246454 - cannot copy file over existing with Windows 98
Summary: cannot copy file over existing with Windows 98
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-02 11:11 UTC by Nerijus Baliūnas
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: samba-3.0.25c-0.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 18:02:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nerijus Baliūnas 2007-07-02 11:11:02 UTC
I create a file in a share.
I create a file with the same name on a desktop.
When I try to copy file from desktop to a share, I get:
Cannot copy file: cannot create a file when that file already exists.

It works from Windows XP.

Comment 1 Nerijus Baliūnas 2007-09-03 17:34:15 UTC
It is fixed in http://us4.samba.org/samba/history/samba-3.0.25c.html :
* Fix file overwrites from Windows 9x clients.


Note You need to log in before you can comment on or make changes to this bug.